function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsdetaileddeststat","tibemsdetaileddeststat_getstatdata");
x.t("tibemsdetaileddeststat","detaildeststat");
x.t("description","detaileddeststat");
x.t("statdata","cobol");
x.t("statdata","function");
x.t("end-call","parameters");
x.t("tibemsdetaileddeststat_getstatdata","tibemsdetaileddeststat");
x.t("tibemsdetaileddeststat_getstatdata","tibemsdetaileddeststat_getstatdata");
x.t("tibemsdetaileddeststat_getstatdata","function");
x.t("tibemsdetaileddeststat_getstatdata","tibco");
x.t("tibemsdetaileddeststat_getstatdata","using");
x.t("unidirectional","destination");
x.t("unidirectional","destinations");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("tibems_status","tibemsdetaileddeststat_getstatdata");
x.t("cobol","call");
x.t("stat","returning");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destination","statdata");
x.t("destination","declaration");
x.t("destination","statistics");
x.t("retrieves","unidirectional");
x.t("function","retrieves");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","statistics");
x.t("reference","stat");
x.t("tibco","software");
x.t("collected","producers");
x.t("value","detaileddeststat");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("destinations","statistics");
x.t("administration","tibemsdetaileddeststat");
x.t("detaildeststat","tibemsstatdata");
x.t("call","tibemsdetaileddeststat_getstatdata");
x.t("call","call");
x.t("using","value");
x.t("statistics","unidirectional");
x.t("statistics","destination");
x.t("statistics","collected");
x.t("statistics","location");
x.t("producers","consumers");
x.t("consumers","tibco");
x.t("detaileddeststat","reference");
x.t("detaileddeststat","statistics");
}
